yum

I am sorry that your yum is broken

This weekend, after a few weeks of perl updates and fixing our perl SPEC file generator, I broke the perl dependencies and probably upset a few people along the way.

The good news is that we have some new tools for better automating and updating our perl RPM packages and the coming week I hope to finish updating the existing one.

The bad news is that your yum is broken by design. I wish apt was an option, but that possibility looks dimmer and dimmer. (Even though I am still an avid apt user)